@charset "utf-8";
/* CSS Document */

/* début ajout 05/05/11 */

.btnFormGestAnnonce{
font-family : verdana, Arial, Inter, sans-serif;
font-size : 9pt;
color : #FFFFFF;
font-weight : bold;
text-align : center;
background-image:url("../img/bouton150.gif");
background-repeat:no-repeat;
width: 150px; height: 20px;
padding-top : 2px;
}

.info{
display: inline-block;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #5F81AA;
cursor: pointer;
padding-bottom: 0px;
}

.bulle{
float:left;
display:inline;
margin: 0 0 2px 0;
padding:0px 18px 2px 2px;
background-color: transparent;
background-image: url("../img/bulle.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right -5px;
cursor: pointer;
}

.cache { display:none; }

div.infobulle_position div.infobulle{
z-index: 10;
/*display: none;*/
background-color: transparent;
background-image: url("../img/infobulle.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 1pt 0pt;
width: 600px;
margin-top: 28px;
margin-right: auto;
margin-bottom: 28px;
margin-left: auto;
padding:24px 20px 10px 12px;
min-height: 188px;
font-size: 11px;
color: #000000;
position:absolute;
left:18px;
top:-6px; 
}

div.infobulle_position {
	position:relative; 
	top:0px; 
	left:0; 
	float:left; 
	padding:4px 0 0 0;  
}

div.infobulle_position_cv div.infobulle_cv{
z-index: 10;
/*display: none;*/
background-color: transparent;
background-image: url("../img/infobulle_cv.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 1pt 0pt;
width: 360px;
margin-top: 28px;
margin-right: auto;
margin-bottom: 28px;
margin-left: auto;
padding:24px 20px 10px 14px;
min-height: 188px;
font-size: 11px;
color: #000000;
position:absolute;
left:2px;
top:0px; 
}

div.infobulle_position_cv {
	position:relative; 
	top:0px; 
	left:0; 
	float:left; 
	padding:4px 0 0 0;  
}

ul.tiret { 
	list-style-type:none;
	color:#000000;
}

ul.tiret li {
	padding-left:9px;
	background-image:url(../img/li_tiret_simple.gif);
	background-repeat:no-repeat;
	line-height : 17px;
	display : block;
	color:#000000;
	padding-bottom:4px;
}

.infobulle ul.tiret li ul {
	list-style-type:none; 
	margin-left:10px; 
	margin-top:4px;
}

.infobulle ul.tiret ul li { 
	background-image:url(../img/li_carre.gif); 
}

div.infobulle ul { 
	width:580px; 
	padding-left:0; 
	margin-left:0; 
	padding-top:0; 
	margin-top:0; 
}

.infobulle_cv ul.tiret li ul {
	list-style-type:none; 
	margin-left:10px; 
	margin-top:4px;
}

.infobulle_cv ul.tiret ul li { 
	background-image:url(../img/li_carre.gif); 
}

div.infobulle_cv ul { 
	width:340px; 
	padding-left:0; 
	margin-left:0; 
	padding-top:0; 
	margin-top:0; 
}

img, a.img , a:hover.img { border:none; }

/* fin ajout 05/05/11 */


a  {
	font-family : Arial;
	font-size : 9pt;
	text-decoration : none;
	color : #FFFFFF;
}


.alight {
	font-family : verdana, Arial;
	font-size : 10px;
	font-weight: normal;
	letter-spacing : normal ;
	text-decoration : none;
	color : #FFFFFF;
}
.alert {
	font-family : Arial, Inter, sans-serif;
	font-size : 10pt;
	color : #5773A2;	
}


.alertRouge {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	color : #5773A2;	
}

.alertNavigation {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #3D3799;	
}

.alertVerte {
	font-family : verdana,Arial, Inter, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : #5B688B;	
}

.aTitreNormal  { 
	font-family : Arial;
	font-size : 9pt;
	font-weight : bold;
	text-decoration : underline;
	color : #FFFFFF;
}

.anormal  {
	font-family : Arial;
	font-size : 9pt;
	font-weight : bold;
	text-decoration : underline;
	color : #000000;
}

.ablue  {
	font-family : Arial;
	font-size : 9pt;
	font-weight : normal;
	text-decoration : none;
	color : #5f81aa;
}

.agrise  {
	font-family : verdana, Arial;
	font-size : 9pt;
	font-weight : bold;
	text-decoration : underline;
	color : #CCCCCC;
}

.normal  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	color : #000000;
}

.anonsouligne  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	color : #000000;
}

.bandeau {
	font-family : verdana,Arial, Inter, sans-serif;
	font-size : 8pt;
	color : #043A72;
	background-color : #E7EBF6
}

.bandeausoustitre {
	font-family : verdana,Arial, Inter, sans-serif;
	font-size: 9px; 
	color : #5965F8;
	background-color : #FFFFFF;
}

.bouton  {
	font-family : verdana,Arial, Inter, sans-serif;
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
}

.boutonCentre  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
	text-align : center;
}


.entete {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 14pt;
	color : #FFFFFF;
	background-color : #02027E;
	font-weight : 500;
}

.erreur  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	color : #FF0000;
	background-color : #EAEAEA;
}

.erreurTitre  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	color : #FF0000;
	background-color : #C2C2EE;
}

.fleche
{
  font-family : verdana, Arial, Inter, sans-serif;
  font-size : 9pt;
  color : #000000;	
  text-align : center;	
  width: 32pt;
}

.menun1  {
	color : #07027A;
	font-weight : bold;
	size : 2;
	font-family : verdana, Arial;
	font-size : 9pt;
}

.menun2  {
	font-weight : bold;
	color : FF9E18;
	size : 1;
	font-family : verdana, Arial;
	font-size : 8pt;
}

.metanaviG {font-family: verdana; font-size: 0.8em; font-weight: bold; text-decoration: none; color: #000066; line-height: 1em;}

/* BRANDING*/
.metanavi {font-family: verdana,arial; font-size: 10px; font-weight: bold; color: #878684; line-height:10px;}
.metanavi:link {font-family: verdana,arial; font-size: 10px; font-weight: bold; text-decoration: none; color: #878684; line-height: 10px;}
.metanavi:visited {font-family: verdana,arial; font-size: 10px; font-weight: bold; text-decoration: none; color: #878684; line-height: 10px;}
.metanavi:hover {font-family: verdana,arial; font-size: 10px; font-weight: bold; text-decoration: none; color: #EAEAEA; line-height: 10px;}
.metanavi:active {font-family: verdana,arial; font-size: 10px; font-weight: bold; text-decoration: none; color: #EAEAEA; line-height: 10px;}

/* Positionnement des div */
.posLogo {position: absolute; left: 639px; top: 9px; z-index: 0; height: 76px;}
.posMetaNav {position: absolute; left: 14px; top: 16px; z-index: 0; width: 480px; height: 7px;}
.posTabMenu {position: absolute; top:88px; left: 0px; height: 19px; width: 580px;}


/* BRANDING*/

.metanavinormal {font-family: verdana; font-size: 0.6em; font-weight: normal; color: #000000; line-height:1em;}
.metanavinormal:link {font-family: verdana; font-size: 0.6em; font-weight: normal; text-decoration: none; color: #000000; line-height: 1em;}
.metanavinormal:hover {font-family: verdana; font-size: 0.6em; font-weight: normal; text-decoration: none; color: #cc6600; line-height: 1em;}
.metanavinormal:active {font-family: verdana; font-size: 0.6em; font-weight: normal; text-decoration: none; color: #cc6600; line-height: 1em;}

.notes  {
	font-family : verdana, Arial;
	font-size : 8pt;
	text-indent : 1mm;
}

.tableau  {
	background-color : #EAEAEA;
}

.tableauCentre  {
	background-color : #EAEAEA;
	text-align : center;
}


.tableaulignealterneeimpaire {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	background-color : #FFFFFF;
}

.tableaulignealterneepaire {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	background-color :  #EAEAEA;
}

.titre {
	font-family : verdana, Arial;
	font-size : 11pt;
	font-weight : bold;
  	color : #5F81AA;
}

/* CSS Signature Electronique */
.VG_Titre1 {
	font-family: Verdana, Arial, Inter, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
}
.VG_Titre2 {
	font-family: Verdana, Arial, Inter, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
}

.VG_Texte1 {
	font-family: Verdana, Arial, Inter, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}

.VG_Texte2 {
	font-family: Verdana, Arial, Inter, sans-serif;
	font-size: 10px;
}

.VG_TabHeader {
	background-color = #FF9900;
}

.VG_TabPair {
	background-color = #FFFFCC;
}

.VG_TabImpair {
	background-color = #FFCC66;
}

.VG_ATexte2 {
	font-family: Verdana, Arial, Inter, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	font-size: 10px;

}

.Style7 {font-family: Verdana, Arial, Inter, sans-serif; font-size: 12px; font-weight: bold; }
.Style10 {color: #660000}
.Style13 {color: #990000}
.Style14 {font-family: Verdana, Arial, Inter, sans-serif; font-size: 10px; font-weight: bold; color: #FF6600; }
.Style15 {font-family: Verdana, Arial, Inter, sans-serif; font-size: 12px; font-weight: bold; color: #FF6600; }
/* Fin CSS Signature Electronique */

.xHeaderBar {
	background-color: #8489A6;
}
.xHeaderBarTop {
	background-color: #000000;
}

.xHeaderBlue {
	background-color: #000066;
}

.xHeaderTabGrey {
	background-color: #7EA190;
}
.xHeaderTab {
	font-family: Verdana, Arial, Inter, sans-serif;
	font-size: 9px; 
	color: #000000;
}

.copy {font-family: verdana,arial; font-size: 11px; color: #000000; line-height:17px;}
.copy2 {font-family: verdana,arial; font-size: 11px; color: #000000; background-color: #FFFF00; line-height:17px;}
.copy0 {font-family: verdana,arial; font-size: 11px; color: #000000; line-height:17px;}

.zonesaisie {font-family: verdana,arial;font-size: 11px; color: #000000; background-color : #EAEAEA; line-height:17px;}

p.zonesaisie a { text-decoration:underline;
                 font-family: verdana,arial;
                 font-size: 11px;
                 color: #000000;
                 background-color : #EAEAEA;
                 line-height:17px;}

td.zonesaisie a{ text-decoration:underline;
                 font-family: verdana,arial;
                 font-size: 11px;
                 color: #000000;
                 background-color : #EAEAEA;
                 line-height:17px;}
                 
 img.lienPole{ 
  border:medium none;
		margin:0 auto;
			padding:0 2px;}
                 


td.zonesaisie a.gris{ text-decoration:underline;
                 font-family: verdana,arial;
                 font-size: 11px;
                 color: #888888;
                 font-weight : bold;
                 background-color : #EAEAEA;
                 line-height:17px;}

td.zonesaisie a.copy{ text-decoration:none;
                     font-family: verdana,arial;
                     font-size: 11px;
                     color: #000000;
                     line-height:17px;}


/*.zonesaisie  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	background-color : #EAEAEA;
}*/

.zonesaisieMisSel  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	background-color : #AFBFD8;
}

.zonesaisieBold {
	font-family: verdana,arial;
	font-size: 11px;
	font-weight : bold;
	color: #000000;
	background-color : #EAEAEA;
	line-height:17px;
}


.zonesaisieTitre  {
	font-family : Arial, Inter, sans-serif;
	font-size : 9pt;
	color : white;
	background-color : #7EA190;
	clip : rect( );
	font-weight : bold;
	text-indent : 1mm;
}

.zonesaisieTitreOn  {
	font-family : Arial, Inter, sans-serif;
	font-size : 9pt;
	color : white;
	background-color : #006040;
	clip : rect( );
	font-weight : bold;
	text-indent : 1mm;
}

/*.zonesaisieTitre  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	color : white;
	background-color : #7EA190;
	clip : rect( );
	font-weight : bold;
	text-indent : 1mm;
}*/

.zonesaisieTitreCentre  {
	font-family :  Arial, Inter, sans-serif;
	font-size : 9pt;
	color : white;
	background-color : #7EA190;
	clip : rect( );
	font-weight : bold;
	text-align : center;
}

.zoneText  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	color : #878684;
}

.zoneText:hover  {
	font-family : verdana, Arial, Inter, sans-serif;
	font-size : 9pt;
	color : #7EA190;
}

.colorblue{
   background: #006B8C;
    color: black;
    text-align: lef;
    font-family: verdana, Arial;
    font-size: x-small;
    font-weight: bold;
    white-space: nowrap;
}

/*  ---------- Sub-Menu Styles ---------- */
.navTable {
	//width: 10.9em;
	border: 1px solid;
	border-color: #ffffff;
	border-top: none;
}

TR.navRow1 TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #ffffff;
	border-left: none;
	border-top: none;
	border-right: none;
	height: 17px;
}

.nav1 {
	background-color: #7EA190;
	color: #fff;
}

.nav1 A:link, .nav1 A:visited {
	color: white;
	text-decoration: none
}

.navText1, .navText1 A:link, .navText1 A:visited {
	font-family: verdana, arial, sans-serif;
	font-weight: normal;
	font-size: 10px;
	padding-left: 4px;
	color : #ffffff;
}

/*---- Styles Statistiques ------*/
table.statsNav{
border-bottom :#878684 1px solid;
}

.statsNav1 {
	background-color: #7EA190;
	color: #fff;
	font-family: verdana,arial; font-size: 11px;
}

.statsNav1 A:link, .statsNav1 A:visited {
	color: white;
	text-decoration: none
}
.statsNav2 {
	background-color: #FFFFFF;
	color: #878684;
	border:#878684 1px solid;
	font-family: verdana,arial; 
	font-weight: bold;
	font-size: 11px;
}

.statsNav2 A:link, .statsNav2 A:visited  {
	color: #878684;
	text-decoration: none;
}
/*---- Fin Styles Statistiques ------*/

.textblack10 {font-family:Verdana, Arial; font-size:10px; color:#000000; line-height:17px;}

.textblack12Gras {font-family:Verdana, Arial; font-size:12px; color:#000000; line-height:17px; font-weight:bold;}

.textblack11Gras {font-family:Verdana, Arial; font-size:11px; color:#000000; line-height:17px; font-weight:bold;}

.textblack11 {font-family:Verdana, Arial; font-size:11px; color:#000000; line-height:17px;}

.textblack10saisie {font-family:Verdana, Arial; font-size:10px; color:#000000; background-color : #EAEAEA; line-height:17px;}

.textblack11saisie {font-family:Verdana, Arial; font-size:11px; color:#000000; background-color : #EAEAEA; line-height:17px;}


/*---- Styles Webwork------*/
.wwFormTable
{
	font-family:Verdana, Arial;
	font-size:11px;
	font-weight:italic;
	color:#000000;
	line-height:17px;
	background-color : #EAEAEA;
}
.label
{
	font-family:Verdana, Arial;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	line-height:17px;
	background-color : #EAEAEA;
}
.labelextra
{
	font-family:Verdana, Arial;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	line-height:17px;
}
.errorLabel
{
	font-family:Verdana, Arial;
	font-size:11px;
	font-weight:bold;
	color:red;
	line-height:17px;
}
.errorMessage
{
	font-family:Verdana, Arial;
	font-size:11px;
	font-style:italic;
	text-align: left;
	line-height:17px;
	color:#0000ff;
}
.errorMessageCouleur
{
	font-family:Verdana, Arial;
	font-size:11px;
	font-style:italic;
	text-align: left;
	line-height:17px;
	color:red;
}
.checkboxLabel
{
	font-family:Verdana, Arial;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	line-height:17px;
}
.checkboxErrorLabel
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:red;
	line-height:17px;
}
.required
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:red;
	line-height:17px;
}

.texteBarre
{
	text-decoration:line-through ;
}

.nav {margin: 0px 0px 2px 0px; }
.nav a{ font-size:11px; color:#5F81AA; text-decoration:none; line-height:17px; }
.nav a:hover { font-size:11px; color:#5F81AA; text-decoration:underline;}

.gdbouton {background-image:url(../img/gd_boutonbleu.gif); background-repeat:no-repeat; font-family:Arial, Inter, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; width:168px; height:16px; border:none; text-align:center; vertical-align:middle}
.gdbouton a{text-decoration:none;color:#FFFFFF;}
.gdbouton a:hover{text-decoration:none;color:#FFFFFF;}

.gdbouton_rouge {background-image:url(../img/gd_boutonrouge.gif); background-repeat:no-repeat; font-family:Arial, Inter, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; width:168px; height:16px; border:none; text-align:center; vertical-align:middle}
.gdbouton_rouge a{text-decoration:none;color:#FFFFFF;}
.gdbouton_rouge a:hover{text-decoration:none;color:#FFFFFF;}

.copysmallGrey { font-family:Verdana, Arial, Inter, sans-serif;	font-size:10px;	line-height: 17px;	COLOR: #878684; }
.imgRight { float:right; }
.h2 {FONT-WEIGHT: bold;	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; display:block; margin:0px; padding-top:2px; line-height:12px; }

.copyred {font-family: verdana,arial; font-size: 11px; color:red; line-height:17px;}

.copysmall {font-size:10px; font-weight:normal; }

#container_pave_message_centre {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	MARGIN: 9px 0px 35px 4px;
	WIDTH: 178px;
	LINE-HEIGHT: 17px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Arial, Inter, sans-serif;
}
.milieu_pave_message_centre {
	BORDER-RIGHT: #b9b9b9 1px solid;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 4px;
	MARGIN: 0px;
	BORDER-LEFT: #b9b9b9 1px solid;
}
.milieu_pave_message_centre A:link {
	font-family: Verdana, Arial, Inter, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #5F81AA;
}

.milieu_pave_message_centre A:visited {
	font-family: Verdana, Arial, Inter, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #5F81AA;
}

.milieu_pave_message_centre A:hover {
	font-family: Verdana, Arial, Inter, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #5F81AA;
}

.milieu_pave_message_centre A:active {
	font-family: Verdana, Arial, Inter, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #5F81AA;
}

#container_pave_message_centre DIV IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#container_images {
	MARGIN-LEFT: 4px
}

.HeaderPaveMessage P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 17px
}
.titreblancgras10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 17px
}
.titreblancgras11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 17px
}
.LinksPanelMessage P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
.Messageligne {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid
}
.num_page {
	WIDTH: 200px
}
.liste_messages {
	BACKGROUND-COLOR: #f2f2f2
}
.liste_messages TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.liste_messages TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #b9b9b9 1px solid; BACKGROUND-COLOR: #7ea190; TEXT-ALIGN: left
}
.liste_messages TH A {
	COLOR: #fff; TEXT-DECORATION: none
}
.liste_messages TH A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.separateur_blanc {
	
}
.separateur_bleu {
	BORDER-BOTTOM: #6698c2 1px solid; BACKGROUND-COLOR: #ffffff
}
.pictos_messages {
	BORDER-RIGHT: #b9b9b9 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px
}

.ligne_onglet { background-image:url(/ManpowerFrStatic/recruiter/img/ligne_bleue.gif); background-repeat:repeat-x; background-position:bottom;  }
.onglet { color:#6698C2; padding:1px 4px; border-top:1px solid #6698C2; line-height:13px; height:15px;  }
.onglet a { color:#6698C2; text-decoration:none; font-family:Verdana, Arial, Inter, sans-serif; }
.onglet a:hover { color:#6698C2; text-decoration:none; font-family:Verdana, Arial, Inter, sans-serif; }
.onglet_actif { color:#D47C18; padding:1px 4px; border-top:1px solid #6698C2; line-height:13px; height:15px;  }
.onglet_actif a { color:#D47C18; text-decoration:none; font-family:Verdana, Arial, Inter, sans-serif; }
.onglet_actif a:hover { color:#D47C18; text-decoration:none; font-family:Verdana, Arial, Inter, sans-serif; }
.puce_onglet {
	border:none;
}

.topcell_onglet { line-height:0; font-size:1px; height:3px;}

.bg_white { background-color:#FFFFFF; }

/*ajout 26/5/2011 */
label.rdv { margin:0px 20px 0 0; }
input.rdv { margin:0px 5px 0 15px; }
.pictoParking { margin:0 6px; position:relative; top:2px; }

/* Dupliquer dans ultrasource2.css */
div.actuGrise { position:absolute; top:0; left:0; height:100%; width:103%;background-color:#000000;-moz-opacity:0.70; opacity:0.70; filter:alpha(opacity=70); z-index:5; margin-right:0px;overflow-x:hidden; }
div.actuContent { position:absolute; z-index:10; width:450px; height:300; left:50%; top:35%; margin-left:-225px; margin-top:-150px; }
div.actuContentTop { background-image:url(/ManpowerFrStatic/recruiter/img/haut_450.png); height:11px; background-repeat:no-repeat; background-position:center;  }
div.actuContentMid { border-left:1px solid #C1BBBB; border-right: 1px solid #C1BBBB; background: white; }
div.actuContentMidText { padding: 1px 15px 15px 15px; font-size:11px; font-family:Arial,Inter,sans-serif; }
div.actuContentButton { margin-top:10px;text-align:center;color:#FFFFFF;font-size:12px;font-weight:bold;font-family:Arial,Inter,sans-serif;margin-left:auto;padding-top:2px;margin-right:auto;height:18px;width:101px;background-image:url(/ManpowerFrStatic/recruiter/img/bouton100.gif); }
div.actuContentBot { background-image:url(/ManpowerFrStatic/recruiter/img/bas_450.png); height:24px; background-repeat:no-repeat; background-position:center; }

/* Structuration annonces */

/* gestion d'une annonce */
.lighter{
	font-weight: lighter;
}

.blue {
	color: #5F81AA;
}

.tooltip {
	display: none;
	position: absolute;
	background: none repeat scroll 0% 0% white;
	width: auto;
	height: auto;
	padding: 2px 10px;
	font-family: verdana, arial;
	font-size: 11px;
	border: 1px solid rgb(94, 128, 169);
	box-shadow: 3px 3px 3px rgb(148, 151, 154);
}

/* gestion d'un poste type */
.popinContainter {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
}

.popin {
	position: relative;
	background-color: white;
	width: 307px;
	padding: 20px;
	top: 28%;
	left: 33%;
	font-size: 10pt;
	font-family: verdana, Arial, Inter, sans-serif;
	border-radius: 6px;
	border-style: solid;
	border-width: 2px;
	border-color: darkgrey;
	text-align: justify;
}

.btnPopin {
	width: 50px;
	color: white;
	background-color: #5F81AA;
	border-style: none;
	font-size: 16px;
	height: 28px;
  	margin-top: 62px;
}

#btnOui {
	margin-left: 100px;
	margin-right: 5px;	
}

#btnOk {
	margin-left: 130px;
}

#btnModify {
	width: 70px;
	margin-left: 80px;
	margin-right: 5px;	
}

body.popin_open {
	overflow: hidden;
}